@charset "utf-8";

/* =============================  S:support_component  ============================= */
.support_component{width: 100%;position: relative;background-color: var(--color-white);}

.support_wrap{}
.support_wrap .support_inner{width: 100%;max-width: 1448px;margin: 0 auto;padding: 88px 24px 192px;box-sizing: border-box;}

.support_wrap .support_hd{}
.support_wrap .support_hd{}
.support_wrap .page_tit_box{}
.support_wrap .page_tit_box .page_tit{font-size: var(--fs-24);font-weight: 400;line-height: var(--lh-32);color: var(--color-black);letter-spacing: -0.01em;}

.support_wrap .support_bd{display: flex;align-items: stretch;flex-wrap: nowrap;column-gap: 96px;}
.support_wrap .support_hd + .support_bd{margin-top: 96px;}

.support_wrap .support_bd .support_left{flex: 0 0 220px;}
.support_wrap .support_bd .support_right{flex: 1 1 0%;}
/* =============================  E:support_component  ============================= */



/* =============================  S:support menu  ============================= */
#supportMenuBox{}
#supportMenuBox .menu_list_box{}
#supportMenuBox .menu_list_box + .menu_list_box{margin-top: 32px;padding-top: 40px;border-top: 1px solid var(--divider-line);box-sizing: border-box;}
#supportMenuBox .menu_list_box .list_hd{}
#supportMenuBox .menu_list_box .menu_cate_box{}
#supportMenuBox .menu_list_box .menu_cate_box .cate_link{display: inline-block;line-height: 0;}
#supportMenuBox .menu_list_box .menu_cate_box .cate_name{font-size: var(--fs-20);font-weight: 700;line-height: var(--lh-28);color: var(--color-black);}

#supportMenuBox .menu_list_box .list_bd{}
#supportMenuBox .menu_list_box .list_hd + .list_bd{margin-top: 8px;}
#supportMenuBox .menu_list_box .menu_list{width: 100%;}
#supportMenuBox .menu_list_box .menu_item{width: 100%;}
#supportMenuBox .menu_list_box .menu_item .menu_link{display: inline-flex;align-items: center;justify-content: space-between;padding: 8px 0;background-color: var(--color-white);box-sizing: border-box;}
#supportMenuBox .menu_list_box .menu_item .menu_name{display: inline-block;padding-bottom: 2px;font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-gray1);transition: color .3s;position: relative;z-index: 1;}
#supportMenuBox .menu_list_box .menu_item .menu_name::after{content: '';display: block;width: 0;height: 2px;background-color: var(--color-gray1);position: absolute;left: 0;bottom: 0;right: 0;z-index: 2;opacity: 0;transition: width .25s, opacity .2s, background-color .25s;}

#supportMenuBox .menu_list_box .menu_item .menu_link:hover .menu_name{font-weight: 700;color: var(--color-green2);}
#supportMenuBox .menu_list_box .menu_item .menu_link:hover .menu_name::after{width: 100%;opacity: 1;background-color: var(--color-green2);}
#supportMenuBox .menu_list_box .menu_item .menu_link.active .menu_name{font-weight: 700;color: var(--color-green2);}
#supportMenuBox .menu_list_box .menu_item .menu_link.active .menu_name::after{width: 100%;opacity: 1;background-color: var(--color-green2);}

#supportMenuBox .menu_list_box + .support_info_box{margin-top: 32px;padding-top: 40px;border-top: 1px solid var(--divider-line);box-sizing: border-box;}
#supportMenuBox .support_info_box + .support_info_box{margin-top: 32px;padding-top: 40px;border-top: 1px solid var(--divider-line);box-sizing: border-box;}
#supportMenuBox .support_info_box .info_hd{}
#supportMenuBox .support_info_box .info_tit_box{}
#supportMenuBox .support_info_box .info_tit_box .info_tit{}
#supportMenuBox .support_info_box .info_tit_box .info_tit .tit_txt{font-size: var(--fs-16);font-weight: 500;line-height: var(--lh-24);color: var(--color-black);}
#supportMenuBox .support_info_box .info_tit_box .info_tit .txt_link{display: inline-block;font-size: var(--fs-16);font-weight: 500;line-height: var(--lh-24);color: var(--color-black);}

#supportMenuBox .support_info_box .info_bd{}
#supportMenuBox .support_info_box .info_hd + .info_bd{margin-top: 8px;}
#supportMenuBox .support_info_box .info_txt_box .txt_line{display: inline-flex;align-items: center;justify-content: space-between;padding: 8px 0;background-color: var(--color-white);box-sizing: border-box;}
#supportMenuBox .support_info_box .info_txt_box .info_txt{display: inline-block;font-size: var(--fs-14);font-weight: 400;line-height: var(--lh-20);color: var(--color-gray1);}
/* =============================  E:support menu  ============================= */



/* =============================  S:support main  ============================= */
#supportMainBox .support_main_cnt .main_cnt_sect{}
#supportMainBox .support_main_cnt .main_cnt_sect + .main_cnt_sect{margin-top: 112px;}
#supportMainBox .support_main_cnt .main_cnt_sect .sect_hd{padding-bottom: 16px;border-bottom: 2px solid var(--color-black);}
#supportMainBox .support_main_cnt .main_cnt_sect .sect_hd.type_flex{display: flex;align-items: center;justify-content: space-between;column-gap: 16px;}
#supportMainBox .support_main_cnt .main_cnt_sect .sect_tit_box{}
#supportMainBox .support_main_cnt .main_cnt_sect .sect_tit_box .sect_tit{font-size: var(--fs-24);font-weight: 700;line-height: var(--lh-32);color: var(--color-black);}

#supportMainBox .support_main_cnt .main_cnt_sect .sect_btns_box{flex: 0 0 auto;}
#supportMainBox .support_main_cnt .main_cnt_sect .sect_btns_box .btns_more{display: inline-block;padding: 2px 0;border-bottom: 1px solid var(--color-gray1);box-sizing: border-box;}
#supportMainBox .support_main_cnt .main_cnt_sect .sect_btns_box .btns_more .btns_name{display: inline-block;display: inline-block;font-size: var(--fs-14);font-weight: 500;line-height: var(--lh-20);color: var(--color-gray1);}

#supportMainBox .support_main_cnt .main_cnt_sect .sect_btns_box .btns_go_faq{display: inline-flex;align-items: center;flex-wrap: nowrap;column-gap: 3px;padding: 0 0 4px;box-sizing: border-box;position: relative;z-index: 1;}
#supportMainBox .support_main_cnt .main_cnt_sect .sect_btns_box .btns_go_faq::after{content: '';display: block;width: 100%;height: 1.5px;background-color: var(--color-green2);position: absolute;left: 0;bottom: 0;right: 0;z-index: 2;pointer-events: none;}
#supportMainBox .support_main_cnt .main_cnt_sect .sect_btns_box .btns_go_faq .btns_name{display: inline-block;font-size: var(--fs-16);font-weight: 600;line-height: var(--lh-20);color: var(--color-green2);}
#supportMainBox .support_main_cnt .main_cnt_sect .sect_btns_box .btns_go_faq .icon_btns_arrow{display: inline-block;width: auto;height: 15px;line-height: 0;pointer-events: none;}
#supportMainBox .support_main_cnt .main_cnt_sect .sect_btns_box .btns_go_faq .icon_btns_arrow svg{width: auto;height: 100%;pointer-events: none;}
#supportMainBox .support_main_cnt .main_cnt_sect .sect_btns_box .btns_go_faq .icon_btns_arrow svg path{stroke-width: 1.25px;stroke: var(--color-green2);}

#supportMainBox .support_main_cnt .main_cnt_sect .sect_bd{}
#supportMainBox .support_main_cnt .main_cnt_sect .sect_hd + .sect_bd{}


#supportSubBox .support_sub_cnt .sub_cnt_sect{}
#supportSubBox .support_sub_cnt .sub_cnt_sect + .sub_cnt_sect{margin-top: 96px;}
#supportSubBox .support_sub_cnt .sub_cnt_sect .sect_hd{}
#supportSubBox .support_sub_cnt .sub_cnt_sect .sect_hd.type_flex{display: flex;align-items: center;justify-content: space-between;column-gap: 16px;}
#supportSubBox .support_sub_cnt .sub_cnt_sect .sect_tit_box{}
#supportSubBox .support_sub_cnt .sub_cnt_sect .sect_tit_box .sect_tit{font-size: var(--fs-24);font-weight: 700;line-height: var(--lh-32);color: var(--color-black);}
#supportSubBox .support_sub_cnt .sub_cnt_sect .sect_btns_box{flex: 0 0 auto;}
#supportSubBox .support_sub_cnt .sub_cnt_sect .sect_btns_box .btns_more{display: inline-block;padding: 2px 0;border-bottom: 1px solid var(--color-gray1);box-sizing: border-box;}
#supportSubBox .support_sub_cnt .sub_cnt_sect .sect_btns_box .btns_more .btns_name{display: inline-block;display: inline-block;font-size: var(--fs-14);font-weight: 500;line-height: var(--lh-20);color: var(--color-gray1);}

#supportSubBox .support_sub_cnt .sub_cnt_sect .sect_bd{}
#supportSubBox .support_sub_cnt .sub_cnt_sect .sect_hd + .sect_bd{margin-top: 48px;}
/* =============================  E:support main  ============================= */



/* =============================  S:support main  ============================= */
#faqWrap{}
#faqWrap #faqTabBox{padding-bottom: 16px;border-bottom: 2px solid var(--color-black);}
#faqWrap #faqTabBox .faq_tab_list{display: flex;align-items: center;flex-wrap: wrap;column-gap: 16px;row-gap: 8px;}
#faqWrap #faqTabBox .faq_tab_item{flex: 0 0 auto;}
#faqWrap #faqTabBox .faq_tab_item .faq_tab_btns{}
#faqWrap #faqTabBox .faq_tab_item .faq_tab_btns .btns_name{display: inline-block;font-size: var(--fs-18);font-weight: 400;line-height: var(--lh-26);color: var(--color-gray1);}
#faqWrap #faqTabBox .faq_tab_item .faq_tab_btns.active .btns_name{font-weight: 600;color: var(--color-green2);}

#faqWrap #faqListBox{}
#faqWrap #faqListBox .faq_list{}
#faqWrap #faqListBox .faq_item{}
#faqWrap #faqListBox .faq_noitem{padding: 128px 0;border-bottom: 1px solid var(--divider-line);}
#faqWrap #faqListBox .faq_noitem .noitem_txt{font-size: var(--fs-18);font-weight: 500;line-height: var(--lh-26);color: var(--color-gray1);text-align: center;}
#faqWrap #faqListBox .faq_noitem .faq_admin_edit{display: block;font-size: var(--fs-18);font-weight: 500;line-height: var(--lh-26);color: var(--color-gray1);text-align: center;}

#faqWrap #faqListBox .faq_item .item_hd{display: flex;align-items: center;justify-content: space-between;flex-wrap: nowrap;column-gap: 16px;width: 100%;padding: 24px 0;background-color: var(--color-white);border-bottom: 1px solid var(--divider-line);box-sizing: border-box;transition: border-color .15s;}
#faqWrap #faqListBox .faq_item.active .item_hd{border-color: transparent;}
#faqWrap #faqListBox .faq_item .item_hd_left{flex: 1 1 0%}
#faqWrap #faqListBox .faq_item .item_cate_box{}
#faqWrap #faqListBox .faq_item .item_cate_box .item_cate{font-size: var(--fs-14);font-weight: 400;line-height: var(--lh-20);color: var(--color-gray7);text-align: left;}
#faqWrap #faqListBox .faq_item .item_cate_box p{font-size: var(--fs-14);font-weight: 400;line-height: var(--lh-20);color: var(--color-gray7);text-align: left;}
#faqWrap #faqListBox .faq_item .item_tit_box{}
#faqWrap #faqListBox .faq_item .item_tit_box .item_tit{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-black);text-align: left;}
#faqWrap #faqListBox .faq_item .item_tit_box p{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-black);text-align: left;}
#faqWrap #faqListBox .faq_item .item_hd_right{flex: 0 0 auto;}
#faqWrap #faqListBox .faq_item .item_icon_box{line-height: 0;}
#faqWrap #faqListBox .faq_item .item_icon_box .icon_acc_arrow{display: inline-block;width: 32px;height: 32px;line-height: 0;transform: rotate(0);transition: transform .35s;}
#faqWrap #faqListBox .faq_item.active .item_icon_box .icon_acc_arrow{transform: rotate(-180deg);}
#faqWrap #faqListBox .faq_item .item_icon_box .icon_acc_arrow svg{width: 100%;height: 100%;}
#faqWrap #faqListBox .faq_item .item_icon_box .icon_acc_arrow svg path{stroke: var(--color-black);}

#faqWrap #faqListBox .faq_item .item_bd{}
#faqWrap #faqListBox .faq_item .item_bd .item_desc_box{width: 100%;padding: 16px;background-color: var(--color-green-bg);border-radius: 8px;box-sizing: border-box;overflow: hidden;}
#faqWrap #faqListBox .faq_item .item_bd .item_desc_box p{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-black);}

#faqWrap #faqListBox .faq_acc_item{}
#faqWrap #faqListBox .faq_acc_item .faq_acc_btns{}
#faqWrap #faqListBox .faq_acc_item .faq_acc_cnt{display: none;}
/* =============================  E:support main  ============================= */


/* =============================  S:공지사항 ============================= */
#boardWrap #boardListBox{}
#boardWrap #boardNormalList{border-top: 2px solid var(--color-black);}
#supportMainBox #boardWrap #boardNormalList{border-top: 0;}
#boardWrap #boardNormalList .board_normal_item{}
#boardWrap #boardNormalList .notice_noitem{padding: 128px 0;border-bottom: 1px solid var(--divider-line);}
#boardWrap #boardNormalList .notice_noitem .noitem_txt{font-size: var(--fs-18);font-weight: 500;line-height: var(--lh-26);color: var(--color-gray1);text-align: center;}

#boardWrap #boardNormalList .board_normal_item .item_hd{display: flex;align-items: center;justify-content: space-between;flex-wrap: nowrap;column-gap: 16px;width: 100%;padding: 24px 0;background-color: var(--color-white);border-bottom: 1px solid var(--divider-line);box-sizing: border-box;transition: border-color .15s;}
#boardWrap #boardNormalList .board_normal_item.active .item_hd{border-color: transparent;}
#boardWrap #boardNormalList .board_normal_item .item_hd_left{flex: 1 1 0%}
#boardWrap #boardNormalList .board_normal_item .item_date_box{}
#boardWrap #boardNormalList .board_normal_item .item_date_box .item_date{font-size: var(--fs-14);font-weight: 400;line-height: var(--lh-20);color: var(--color-gray7);text-align: left;}
#boardWrap #boardNormalList .board_normal_item .item_date_box p{font-size: var(--fs-14);font-weight: 400;line-height: var(--lh-20);color: var(--color-gray7);text-align: left;}
#boardWrap #boardNormalList .board_normal_item .item_subject_box{}
#boardWrap #boardNormalList .board_normal_item .item_subject_box .item_subject{display: inline-block;font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-black);text-align: left;}
#boardWrap #boardNormalList .board_normal_item .item_subject_box p{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-black);text-align: left;}
#boardWrap #boardNormalList .board_normal_item .item_hd_right{flex: 0 0 auto;}
#boardWrap #boardNormalList .board_normal_item .item_icon_box{line-height: 0;}
#boardWrap #boardNormalList .board_normal_item .item_icon_box .icon_acc_arrow{display: inline-block;width: 32px;height: 32px;line-height: 0;transform: rotate(0);transition: transform .35s;}
#boardWrap #boardNormalList .board_normal_item.active .item_icon_box .icon_acc_arrow{transform: rotate(-180deg);}
#boardWrap #boardNormalList .board_normal_item .item_icon_box .icon_acc_arrow svg{width: 100%;height: 100%;}
#boardWrap #boardNormalList .board_normal_item .item_icon_box .icon_acc_arrow svg path{stroke: var(--color-black);}

#boardWrap #boardNormalList .board_normal_item .item_bd{}
#boardWrap #boardNormalList .board_normal_item .item_bd .item_content_box{width: 100%;padding: 16px;background-color: var(--color-green-bg);border-radius: 8px;box-sizing: border-box;overflow: hidden;}
#boardWrap #boardNormalList .board_normal_item .item_bd .item_content_box p{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-black);}

#boardWrap #boardNormalList .notice_acc_item{}
#boardWrap #boardNormalList .notice_acc_item .notice_acc_btns{text-align: unset;}
#boardWrap #boardNormalList .notice_acc_item .notice_acc_cnt{display: none;}

#boardWrap #boardListBox #boardBtnsBox{margin-top: 48px;display: flex;justify-content: flex-end;flex-wrap: nowrap;column-gap: 8px;}
#boardWrap #boardListBox #boardBtnsBox .board_btns{display: inline-flex;align-items: center;justify-content: center;padding: 8px 32px;background-color: var(--color-white);border: 1px solid var(--color-green2);border-radius: 8px;box-sizing: border-box;overflow: hidden;transition: background-color .25s;}
#boardWrap #boardListBox #boardBtnsBox .board_btns .btns_name{display: inline-block;font-size: var(--fs-16);font-weight: 500;line-height: var(--lh-24);color: var(--color-green2);transition: color .25s;}
#boardWrap #boardListBox #boardBtnsBox .board_btns:hover{background-color: var(--color-green2);}
#boardWrap #boardListBox #boardBtnsBox .board_btns:hover .btns_name{color: var(--color-white);}
/* =============================  E:공지사항 ============================= */